VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Macros
pitchnames/source/factory.cpp File Reference
`#include "public.sdk/source/main/pluginfactory.h"`
`#include "pitchnames.h"`
`#include "version.h"`

## Macros
#define | stringPluginName "PitchNames"

## Macro Definition Documentation

#define stringPluginName "PitchNames"

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.